<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Мяч летит в нижнюю левую часть ворот! <br/><br/><br/>";
echo '<b>' . $login . '</b>';
echo " зачем ты прыгнул в правую девятку??? Да, это провал колобков! провал! провал! провал! 
<br/><br/><br/>

АААААААААААААААААААААААААААА!!!!!!!
<br/><br/><br/>
провалился, говорю, куда??? В лебяжье болото? На кой черт он за тобой гнался? Косяк курил? Нарик что ли? 
Вот вечно, ты внученька найдешь приключений на свою рыжую жо...
<br/><br/>
Ты снова отключился.";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col7777.php">включиться</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>